a:active { color: black; font-size: 12px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-decoration: underline }
a:link { color: #900; font-size: 12px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-decoration: underline }
a:visited { color: #808080; font-size: 12px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-decoration: underline }

a.leer:active { color: grey; font-size: 12px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-decoration: none }
a.leer:link { color: grey; font-size: 12px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-decoration: none }
a.leer:visited { color: grey; font-size: 12px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-decoration: none }

body { color: #000000; font-size: 12px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-align: justify; margin: 0px }
div.gross { color: #000000; font-weight: bold; font-size: 12px; line-height: 18px; font-family: verdana, arial, geneva, helvetica, sans-serif }
h1 { color: #000000; font-weight: bold; font-family: arial, geneva, helvetica, sans-serif, verdana; }
h2 { color: #900000; font-weight: bold; font-size: 19px; line-height: normal; font-family: arial, geneva, helvetica, sans-serif, verdana }
h3 { color: #900000; font-weight: bold; font-size: 14px; line-height: 18px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-align: left }
h4 { color: #000000; font-weight: bold; font-size: 15px; line-height: 18px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-align: left }
h5 { color: #900000; font-weight: bold; font-size: 12px; line-height: 18px; font-family: arial, geneva, helvetica, sans-serif, verdana; text-align: left }
p { color: #000000; font-size: 12px; font-family: arial, helvetica,  geneva, sans-serif, verdana }
p.topx { color: #000000; font-size: 24px; font-family: verdana, arial, geneva, helvetica, sans-serif }
td { color: #000000; font-size: 12px; font-family: comic sans ms, arial, helvetica, geneva, sans-serif, verdana }
td.gross { color: #000000; font-weight: bold; font-size: 19px; line-height: 24px; font-family: verdana, arial, geneva, helvetica, sans-serif }
td.klein { color: #000000; font-size: 11px; line-height: 18px; font-family: arial, geneva, helvetica, sans-serif, verdana }
td.mittel { color: #ffffff; font-weight: bold; font-size: 13px; line-height: 18px; font-family: arial, geneva, helvetica, sans-serif, verdana }
td.greytext { color: #999999; font-size: 11px; line-height: 13px; font-family: arial, geneva, helvetica, sans-serif, verdana }
td.maincont {margin: 24px}